/*
 Theme Name:   Divi child theme
 template:     Divi
*/


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body {
    font-family: 'Poppins', sans-serif !important;
}

.chart-section {
    width: 100%;
    max-width: 1411px;
    margin: 0 auto;
    height: 635px;
    vertical-align: middle;
}

.chart-section .min-height {
    min-height: 600px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.chart-section .tabs-section {
    align-items: flex-start;
}

.chart-section .tabs-section .tabs-wrap .nav li a svg {
    height: 40px;
    width: 40px;
    margin-bottom: 0.75rem;
}
.link {
    margin-bottom: 20px;
}
.chart-section .tabs-section .tabs-wrap .nav {
    justify-content: flex-start;
    border-bottom: none;
}
.content span {
    font-size: 12px;
    display: grid;
    margin: 0 auto;
    place-items: flex-start;
    line-height: 18px;
    text-transform: capitalize;
    
}
.six-blue
{
    display: none;
    
}

.chart-section .tabs-section .tabs-wrap .nav li a.unit span{margin-top:15px;}
.chart-section .tabs-section .tabs-wrap .nav li a.active .six-grey {
    display: none;
}
.chart-section .tabs-section .tabs-wrap .nav li a.active .six-blue {
    display: block;
    width: 40px;
	
}

.difrence
{
    margin-bottom: 14px;
}

.chart-section .tabs-section .tabs-wrap .nav li {
    margin-right: 1rem;
    list-style-type: none !important;
}

.chart-section .tabs-section .tabs-wrap .nav li a {
    font-size: 18px;
    color: #c7cfd7;
    font-weight: bold;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.chart-section .tabs-section .tabs-wrap .nav li a.active span{
    color: #4656dd;
    border-bottom: 3px solid #4656dd;
}
.chart-section .tabs-section .tabs-wrap .nav li a.unit.active span{
    color: #000;
	border-bottom: 3px solid #000;
}
.chart-section .tabs-section .tabs-wrap .nav li a.depot.active span{
    color: #060C42;
	border-bottom: 3px solid #060C42;
}
.chart-section .tabs-section .tabs-wrap .nav li a.depot.active svg g path,
.chart-section .tabs-section .tabs-wrap .nav li a.depot.active svg path {
    fill: #060C42;
}
.chart-section .tabs-section .tabs-wrap .nav li a.service.active span{
    color: #382878;
	border-bottom: 3px solid #382878;
}
.chart-section .tabs-section .tabs-wrap .nav li a.service.active svg g path,
.chart-section .tabs-section .tabs-wrap .nav li a.service.active svg path {
    fill: #382878;
}
.chart-section .tabs-section .tabs-wrap .nav li a.costing.active span{
    color: #3EABE5;
	border-bottom: 3px solid #3EABE5;
}
.chart-section .tabs-section .tabs-wrap .nav li a.costing.active svg g path,
.chart-section .tabs-section .tabs-wrap .nav li a.costing.active svg path {
    fill: #3EABE5;
}
.chart-section .tabs-section .tabs-wrap .nav li a.rentals.active span{
    color: #FFD100;
	border-bottom: 3px solid #FFD100;
}
.chart-section .tabs-section .tabs-wrap .nav li a.rentals.active svg g path,
.chart-section .tabs-section .tabs-wrap .nav li a.rentals.active svg path {
    fill: #FFD100;
}
.chart-section .tabs-section .tabs-wrap .nav li a.active svg g path,
.chart-section .tabs-section .tabs-wrap .nav li a.active svg path {
    fill: #4656dd;
}

.chart-section .tab-content .tab-pane ul {
    list-style: none;
padding:0 0 0 0!important;
}

.chart-section .tab-content .tab-pane h3 {
    font-size: 20px;
    font-weight: bold;
    color: #4656dd;
	margin-bottom:0;
	padding-bottom:15px;
}


.chart-section .tab-content .tab-pane ul{margin-bottom:35px;}

.chart-section .tab-content .tab-pane ul li,.chart-section .tab-content .tab-pane ul li a {
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    color: #4656dd;
}
.chart-section .tab-content .tab-pane div.pt-4{padding-top:0!important;}

.entry-content .chart-section ol li, .entry-content .chart-section ul li{margin-bottom:0!important;}

.chart-section .tab-content .tab-pane .contract-videos {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    min-height: auto;
}

.chart-section .tab-content .tab-pane .contract-videos a {
    font-size: 16px;
    font-weight: bold;
    display: block;
    background-color: #4656dd;
    color: white;
    line-height: 1;
    width: fit-content;
    padding: 15px 30px;
    border-radius: 30px;
    text-decoration: none;
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.tab-pane p {
    color: #4656dd;
    padding-right: 40px;
}

.chart-section .tab-content #depot-repair.tab-pane h3,.chart-section .tab-content #depot-repair.tab-pane li,.chart-section .tab-content #depot-repair.tab-pane li a{color:#060C42;}
.chart-section .tab-content #depot-repair.tab-pane .contract-videos a{background:#060C42;}

.chart-section .tab-content #service.tab-pane h3,.chart-section .tab-content #service.tab-pane li,.chart-section .tab-content #service.tab-pane li a{color:#382878;}
.chart-section .tab-content #service.tab-pane .contract-videos a{background:#382878;}

.chart-section .tab-content #costing.tab-pane h3,.chart-section .tab-content #costing.tab-pane li,.chart-section .tab-content #costing.tab-pane li a{color:#3EABE5;}
.chart-section .tab-content #costing.tab-pane .contract-videos a{background:#3EABE5;}

.chart-section .tab-content #rentals.tab-pane h3,.chart-section .tab-content #rentals.tab-pane li,.chart-section .tab-content #rentals.tab-pane li a{color:#FFD100;}
.chart-section .tab-content #rentals.tab-pane .contract-videos a{background:#FFD100;}


#unit h3, #unit p, #unit li{color:#000;}
.chart-section .tab-content #unit.tab-pane .contract-videos a{background:#000;}
#unit li{font-size:16px;}

#depot-repair p {
    color: #060C42;
}
#service p {
    color: #382878;
}
#costing p {
    color: #3EABE5;
}
#rentals p {
    color: #FFD100;
}

.chart-section .tab-content .tab-pane .contract-videos a svg {
    margin-left: 1rem;
}

.pieContainer {
    height: 300px;
    position: relative;
}

.pieBackground {
    width: 300px;
    height: 300px;
    background-color: transparent;
    border-radius: 100%;
    box-shadow: unset;
}

.pie {
    transition: all 1s;
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 100%;
    clip: rect(0px, 150px, 300px, 0px);
}

.hold {
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 100%;
    clip: rect(0px, 300px, 300px, 150px);
}

#pieSlice1 {
    transform: rotate(340deg);
}

#pieSlice1 .pie {
    background-color: #4c57d8;
    transform: rotate(45deg);
}

#pieSlice2 {
    transform: rotate(24deg);
}

#pieSlice2 .pie {
    background-color: #101443;
    transform: rotate(45deg);
}

#pieSlice3 {
    transform: rotate(68deg);
}

#pieSlice3 .pie {
    background-color: #382878;
    transform: rotate(45deg);
}

#pieSlice4 {
    transform: rotate(112deg);
}

#pieSlice4 .pie {
    background-color: #f9d026;
    transform: rotate(45deg);
}

#pieSlice5 {
    transform: rotate(156deg);
}

#pieSlice5 .pie {
    background-color: #77bcfa;
    transform: rotate(45deg);
}

.innerCircle {
    position: absolute;
    width: 275px;
    height: 275px;
    background-color: #ffffff;
    border-radius: 100%;
    top: 12px;
    border: 4px solid #000000;
    z-index: 99999;
	cursor: pointer;
}

/* .innerCircle .content {
    position: absolute;
    display: none;
    width: 275px;
    top: 30px;
    left: 0;
    text-align: center;
    font-size: 40px;
} */
.innerCircle .content {
    position: absolute;
    display: none;
    width: auto;
    top: 50% !important;
	transform: translate(-50%, -50%);
    left: 50% !important;
    text-align: left;
    font-size: 40px;
}
.innerCircle .content div {
    text-decoration: none;
    color: #000000;
    cursor: pointer;
    text-align: left;
    display: flex;
    flex-direction: column;
}
.link.difrence.six p {
    font-size: 50px;
    font-weight: 600;
    line-height: 51px;
    letter-spacing: 1px;
    margin-bottom: 14px;
}
.rotated-half-circle {
    width: 450px;
    height: 450px;
    border: 4px solid black;
    border-radius: 50%;
    border-bottom-color: transparent;
    border-left-color: transparent;
    transform: rotate(45deg);
    position: absolute;
    top: -78px;
    left: -60px;
}

.rotated-half-circle::before {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border: 10px solid #000;
    border-radius: 50%;
    position: absolute;
    top: 13%;
    left: 11%;
}

.rotated-half-circle::after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border: 10px solid #000;
    border-radius: 50%;
    position: absolute;
    bottom: 13%;
    right: 11%;
}

.chart-section .min-height .position-absolute .link img {
    width: 100%;
    cursor: pointer;
}

.chart-section .min-height .position-absolute {
    width: 135px;
    height: 144px;
}

.chart-section .unit-chart-section .depot-repair {
    top: 0;
    left: 210px;
}

.chart-section .unit-chart-section .service {
    top: 80px;
    left: 317px;
    transform: rotate(-10deg);
}

.chart-section .unit-chart-section .contracts {
    left: 364px;
}

.chart-section .unit-chart-section .costing {
    left: 331px;
    bottom: 88px;
}

.chart-section .unit-chart-section .rental {
    left: 242px;
    bottom: -8px;
}

.chart-section .min-height .position-absolute .link {
    display: block;
    width: inherit;
}

.chart-section .min-height .position-absolute .link img:last-child {
    display: none;
}

.chart-section .min-height .position-absolute .link.active img:first-child {
    display: none;
}

.chart-section .min-height .position-absolute .link.active img:last-child {
    display: block;
}


/* This only changes this particular animation duration */

/* .et_pb_row
{
    width: 80%;
    max-width: 1241px !important;
    margin: auto;
    position: relative;
} */
.innerCircle .content div img {
    max-width: 100%;
}

@media only screen and (max-width: 1200px) {
.chart-section {
    display: block !important;
    height: inherit;
    vertical-align: middle;
}
    .chart-section .min-height {
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
        padding: 30px;
    }
    .chart-section .min-height .position-absolute .link img {
        width: 100%;
    }
    .chart-section .unit-chart-section .depot-repair {
        top: -14px;
        width: 140px;
    }
    .chart-section .unit-chart-section .service {
        width: 140px;
        left: 349px;
    }
    .chart-section .unit-chart-section .contracts {
        left: 392px;
        width: 140px;
        top: 38%;
    }
    .chart-section .unit-chart-section .rental {
        left: 243px;
        width: 140px;
		bottom: -21px;
    }
    .chart-section .unit-chart-section .costing {
        width: 140px;
        left: 360px;
    }
    .chart-section .min-height .position-absolute .link {
        width: auto;
    }
}

@media only screen and (max-width: 551px) {
    .innerCircle {
        width: 175px;
        height: 175px;
    }
    .pieContainer {
        height: 200px;
    }
    .pieBackground {
        width: 220px;
        height: 220px;
    }
    .hold {
        width: 200px;
        height: 200px;
        clip: rect(0px, 200px, 200px, 100px);
    }
    .pie {
        width: 200px;
        height: 200px;
        clip: rect(0px, 100px, 200px, 0px);
    }
    .rotated-half-circle {
        width: 300px;
        height: 300px;
        top: -50px;
        left: -41px;
    }
    .innerCircle .content {
        width: 135px;
    }
	.innerCircle .content span {
/* 		display: none; */
	}
    .rotated-half-circle::before {
        border: 7px solid #000;
        top: 13%;
        left: 11%;
    }
    .rotated-half-circle::after {
        border: 7px solid #000;
    }
    .chart-section .unit-chart-section .depot-repair {
        top: 69px;
        left: 123px;
    }
    .chart-section .unit-chart-section .service {
        top: 136px;
        left: 208px;
    }
    .chart-section .unit-chart-section .contracts {
        left: 232px;
        top: 40.5%;
    }
    .chart-section .unit-chart-section .costing {
        left: 203px;
        bottom: 110px;
    }
    .chart-section .unit-chart-section .rental {
        bottom: 48px;
        left: 136px;
    }
    .chart-section .tabs-section .tabs-wrap .nav li {
        padding-bottom: 15px;
        margin: 0 auto;
        border: 1px solid #2222;
        padding: 5px 5px;
        margin-bottom: 10px;
    }
    .chart-section .tabs-section .tabs-wrap .nav li a svg {
        height: auto;
        width: 40px;
    }
    .unit-chart-section {
        padding-left: 0 !important;
    }
    .chart-section .tab-content .tab-pane .contract-videos a {
        font-size: 16px;margin-bottom:0.75rem;
    }
    .chart-section .tab-content .tab-pane .contract-videos a svg {
        margin-left: 5px;
    }
    .chart-section .tab-content .tab-pane h3 {
        font-size: 20px;
		margin-bottom:0!important;
    }
    .chart-section .tab-content .tab-pane ul li a {
        font-size: 16px;
    }
    .chart-section .tabs-section {
        padding-top: 0;
        margin-top: -35px;
    }
	.chart-section{
		position: relative;
    	left: 0px !important;
	}
	.chart-section .unit-chart-section {
		position: relative;
    	left: -30px !important;
	}
	.tab-pane p {
    	padding-right: 0px;
	}
	
	.chart-section .min-height{padding:0;}
	 .entry-content .chart-section ul{padding:0;margin-bottom:1.5rem;}
	.chart-section .tab-content .tab-pane .contract-videos a{margin-right:0;}
	.chart-section .tabs-section .tabs-wrap .nav li a span{border-bottom:3px solid #fff;}
	.chart-section .tabs-section .tabs-wrap .nav li a{font-size:17px;width:auto;}
	.chart-section .tabs-section .tabs-wrap .nav li{width:50%;}
	
	.chart-section .tabs-section .tabs-wrap .nav li a.unit.active .six-blue{width:38px;}
	
	.chart-section .pt-5{padding-top:1rem!important;}
	
	.link.difrence.six p{font-size:32px;margin-bottom:0;text-align:center;}
	.innerCircle .content div img{max-width:75%;margin:0 auto;}
	.difrence{margin-bottom:5px;}
	
	.entry-content .chart-section #contracts ul{margin-bottom:1.5rem;}
}